@charset "UTF-8";
.widget_contacts_style_8 .widget_contacts_inner .stm-icontext {
  display: block;
  margin-bottom: 25px;
  position: relative; }
  .widget_contacts_style_8 .widget_contacts_inner .stm-icontext:last-child {
    margin-bottom: 0; }

.widget_contacts_style_8 .widget_contacts_inner .stm-icontext_style2 {
  margin-bottom: 23px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  .widget_contacts_style_8 .widget_contacts_inner .stm-icontext_style2 .stm-icontext__icon {
    font-size: 16px;
    text-align: center;
    margin-right: 15px; }
  .widget_contacts_style_8 .widget_contacts_inner .stm-icontext_style2 .stm-icontext__text {
    padding-top: 0;
    padding-left: 40px;
    font-size: 14px;
    line-height: 24px; }
    .widget_contacts_style_8 .widget_contacts_inner .stm-icontext_style2 .stm-icontext__text a {
      opacity: 1; }
  .widget_contacts_style_8 .widget_contacts_inner .stm-icontext_style2.stm-icontext__fax {
    margin-bottom: 18px; }
  .widget_contacts_style_8 .widget_contacts_inner .stm-icontext_style2 .stm-icontext__icon {
    text-align: left;
    opacity: 1;
    position: absolute;
    top: 2px; }

.widget_contacts_style_8 .widget_contacts_inner .fa-home:before {
  content: "";
  font-family: 'stmicons';
  font-size: 24px; }

.widget_contacts_style_8 .widget_contacts_inner .fa-phone-square:before {
  content: "";
  font-family: 'stmicons';
  font-size: 20px; }

.widget_contacts_style_8 .widget_contacts_inner .fa-envelope {
  position: relative; }
  .widget_contacts_style_8 .widget_contacts_inner .fa-envelope:before {
    font-size: 15px;
    content: "";
    font-family: 'stmicons'; }

.widget_contacts_style_8 .widget_contacts_inner .fa-fax:before {
  content: "";
  font-family: 'stmicons'; }

.widget_contacts_style_8 .widget_contacts_inner .fa-envelope:before {
  top: 3px;
  position: relative;
  content: "";
  font-family: 'stmicons'; }
